[string]
codepage=1250
title=Kyocera FS-1016MFP / FS-1116MFP Status Monitor
group=Status Message
msg001=Kikapcsolva vagy kábelhiba
msg002=Szervizhívás
msg003=Nincs kazetta
msg004=Alkatrészhiba
msg005=Nyitott fedél
msg006=Nincs kazetta
msg007=Toner kifogyott
msg008=Papír kifogyott
msg009=Papírelakadás
msg010=Papírméret-hiba
msg011=Papír nem egyezik
msg012=A nyomtató más feladatot végez
msg013=Felfűtés
msg014=Szünet
msg015=Alvó



msg016=Memória megtelt.
msg017=Toner kevés
msg018=Az összes hátsó oldal nyomtatása után töltse vissza a lapokat a kazettába.
btn001=Törlés
btn002=Folytatás
